<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Cms\Forms;

use MicroEngine\Core\Forms\Form;

class CalendarBulkForm extends Form
{
    /**
     * @var array
     */
    protected $inputs = [
        'type' => [
            'label' => 'カレンダータイプ',
            'value' => '',
            'rule' => 'required',
        ],
        'start_date' => [
            'label' => '開始日付',
            'value' => '',
            'rule' => 'required',
        ],
        'end_date' => [
            'label' => '終了日付',
            'value' => '',
            'rule' => 'required',
        ],
        'daysOfWeek' => [
            'label' => '曜日',
            'value' => '',
        ],
        'days' => [
            'label' => '日',
            'value' => '',
        ],
        'last_day' => [
            'label' => '月末日',
            'value' => '',
        ],
        'overwrite' => [
            'label' => '上書き設定',
            'value' => '',
        ],
    ];
}
