<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Cms\Forms;

use MicroEngine\Core\Forms\Form;

class DirCreateForm extends Form
{
    /**
     * @var array
     */
    protected $inputs = [
        'dir' => [
            'label' => '親ディレクトリ',
            'value' => '',
            'rule' => '',
        ],
        'filename' => [
            'label' => 'ディレクトリ名',
            'value' => '',
            'rule' => 'required|filename',
        ],
        'name' => [
            'label' => '表示名',
            'value' => '',
            'rule' => 'max_chars:128',
        ],
    ];
}
