<?php
/**
 * MicroEngine CMS
 * https://microengine.jp
 *
 * (c) 2018 MicroEngine Inc.
 */

namespace MicroEngine\Cms\Models;

use Illuminate\Database\Eloquent\Model;

class PageMeta extends Model
{
    /**
     * @var bool タイムスタンプフィールド設定
     */
    public $timestamps = false;

    /**
     * @var array
     */
    protected $fillable = ['name', 'value'];

    /**
     * リレーション設定
     */
    public function page()
    {
        return $this->belongsTo(Page::class);
    }
}
